<html devsite><head>
    <title>Бюллетени по безопасности Android</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p>Выходящие ежемесячно обновления помогают защитить устройства пользователей и их данные. На этой странице собраны бюллетени по безопасности Android с исправлениями уязвимостей, которые могут возникнуть на устройствах Android. Некоторые производители также публикуют информацию о проблемах с безопасностью выпускаемых ими устройств Android и чипсетов. Вот несколько примеров:</p>
<ul>
  <li><a href="/security/bulletin/pixel/">Google</a></li>
  <li><a href="https://lgsecurity.lge.com/security_updates.html">LG</a></li>
  <li><a href="https://motorola-global-portal.custhelp.com/app/software-upgrade-news/g_id/1949">
  Motorola</a></li>
  <li><a href="https://www.nokia.com/en_int/phones/security-updates">Nokia</a></li>
  <li><a href="https://security.samsungmobile.com/securityUpdate.smsb">Samsung</a></li>
</ul>

<h3 id="notification">Уведомления</h3>
<p>Чтобы получать оповещения о выходе бюллетеней, вступите в группу <a href="https://groups.google.com/forum/#!forum/android-security-updates">Android Security Updates</a> и включите уведомления обо всех новых сообщениях.
</p>

<h3 id="sources">Источники</h3>

<p>Перечисленные здесь исправления получены из разных источников: из Android Open Source Project (AOSP), из сообщества Linux и от производителей процессоров. Информация для производителей устройств:</p>
<ul>
  <li>Ссылки на исправления для платформы Android в хранилище AOSP добавляются в бюллетень в течение 24–48 часов после его публикации.</li>
  <li>Прямые ссылки на исправления для ядра Linux добавляются непосредственно при публикации бюллетеней.</li>
  <li>Исправления, предложенные производителями процессоров, доступны напрямую у этих производителей.</li>
</ul>
<h3 id="bulletins">Бюллетени</h3>

<table>
  <colgroup><col width="15%" />
  <col width="49%" />
  <col width="17%" />
  <col width="19%" />
 </colgroup><tbody><tr>
    <th>Бюллетень</th>
    <th>Язык</th>
    <th>Дата публикации</th>
    <th>Обновление системы безопасности</th>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-10-01.html">Октябрь 2018 г.</a></td>
    <td>
     <a href="/security/bulletin/2018-10-01.html">English</a> /
<a href="/security/bulletin/2018-10-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2018-10-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2018-10-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2018-10-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2018-10-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>1 октября 2018 г.</td>
    <td>2018-10-01<br />
        2018-10-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-09-01.html">Сентябрь 2018 г.</a></td>
    <td>
     <a href="/security/bulletin/2018-09-01.html">English</a> /
<a href="/security/bulletin/2018-09-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2018-09-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2018-09-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2018-09-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2018-09-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>4 сентября 2018 г.</td>
    <td>2018-09-01<br />
        2018-09-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-08-01.html">Август 2018 г.</a></td>
    <td>
     <a href="/security/bulletin/2018-08-01.html">English</a> /
<a href="/security/bulletin/2018-08-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2018-08-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2018-08-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2018-08-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2018-08-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>6 августа 2018 г.</td>
    <td>2018-08-01<br />
        2018-08-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-07-01.html">Июль 2018 г.</a></td>
    <td>
     <a href="/security/bulletin/2018-07-01.html">English</a> /
<a href="/security/bulletin/2018-07-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2018-07-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2018-07-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2018-07-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2018-07-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2 июля 2018 г.</td>
    <td>2018-07-01<br />
        2018-07-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-06-01.html">Июнь 2018 г.</a></td>
    <td>
     <a href="/security/bulletin/2018-06-01.html">English</a> /
<a href="/security/bulletin/2018-06-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2018-06-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2018-06-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2018-06-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2018-06-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>4 июня 2018 г.</td>
    <td>2018-06-01<br />
        2018-06-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-05-01.html">Май 2018 г.</a></td>
    <td>
     <a href="/security/bulletin/2018-05-01.html">English</a> /
<a href="/security/bulletin/2018-05-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2018-05-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2018-05-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2018-05-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2018-05-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>7 мая 2018 г.</td>
    <td>2018-05-01<br />
        2018-05-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-04-01.html">Апрель 2018 г.</a></td>
    <td>
     <a href="/security/bulletin/2018-04-01.html">English</a> /
<a href="/security/bulletin/2018-04-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2018-04-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2018-04-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2018-04-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2018-04-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2 апреля 2018 г.</td>
    <td>2018-04-01<br />
        2018-04-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-03-01.html">Март 2018 г.</a></td>
    <td>
     <a href="/security/bulletin/2018-03-01.html">English</a> /
<a href="/security/bulletin/2018-03-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2018-03-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2018-03-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2018-03-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2018-03-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>5 марта 2018 г.</td>
    <td>2018-03-01<br />
        2018-03-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-02-01.html">Февраль 2018 г.</a></td>
    <td>
     <a href="/security/bulletin/2018-02-01.html">English</a> /
<a href="/security/bulletin/2018-02-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2018-02-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2018-02-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2018-02-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2018-02-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>5 февраля 2018 г.</td>
    <td>2018-02-01<br />
        2018-02-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-01-01.html">Январь 2018 г.</a></td>
    <td>
     <a href="/security/bulletin/2018-01-01.html">English</a> /
<a href="/security/bulletin/2018-01-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2018-01-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2018-01-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2018-01-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2018-01-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2 января 2018 г.</td>
    <td>2018-01-01<br />
        2018-01-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-12-01.html">Декабрь 2017 г.</a></td>
    <td>
     <a href="/security/bulletin/2017-12-01.html">English</a> /
<a href="/security/bulletin/2017-12-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2017-12-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2017-12-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2017-12-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2017-12-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>4 декабря 2017 г.</td>
    <td>2017-12-01<br />
        2017-12-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-11-01.html">Ноябрь 2017 г.</a></td>
    <td>
     <a href="/security/bulletin/2017-11-01.html">English</a> /
<a href="/security/bulletin/2017-11-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2017-11-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2017-11-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2017-11-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2017-11-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>6 ноября 2017 г.</td>
    <td>2017-11-01<br />
        2017-11-05<br />
        2017-11-06</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-10-01.html">Октябрь 2017 г.</a></td>
    <td>
     <a href="/security/bulletin/2017-10-01.html">English</a> /
<a href="/security/bulletin/2017-10-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2017-10-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2017-10-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2017-10-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2017-10-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2 октября 2017 г.</td>
    <td>2017-10-01<br />
        2017-10-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-09-01.html">Сентябрь 2017 г.</a></td>
    <td>
     <a href="/security/bulletin/2017-09-01.html">English</a> /
<a href="/security/bulletin/2017-09-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2017-09-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2017-09-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2017-09-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2017-09-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>5 сентября 2017 г.</td>
    <td>2017-09-01<br />
        2017-09-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-08-01.html">Август 2017 г.</a></td>
    <td>
     <a href="/security/bulletin/2017-08-01.html">English</a> /
<a href="/security/bulletin/2017-08-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2017-08-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2017-08-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2017-08-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2017-08-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>7 августа 2017 г.</td>
    <td>2017-08-01<br />
        2017-08-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-07-01.html">Июль 2017 г.</a></td>
    <td>
     <a href="/security/bulletin/2017-07-01.html">English</a> /
<a href="/security/bulletin/2017-07-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2017-07-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2017-07-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2017-07-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2017-07-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>5 июля 2017 г.</td>
    <td>2017-07-01<br />
        2017-07-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-06-01.html">Июнь 2017 г.</a></td>
    <td>
     <a href="/security/bulletin/2017-06-01.html">English</a> /
<a href="/security/bulletin/2017-06-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2017-06-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2017-06-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2017-06-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2017-06-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>5 июня 2017 г.</td>
    <td>2017-06-01<br />
        2017-06-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-05-01.html">Май 2017 г.</a></td>
    <td>
     <a href="/security/bulletin/2017-05-01.html">English</a> /
<a href="/security/bulletin/2017-05-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2017-05-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2017-05-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2017-05-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2017-05-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>1 мая 2017 г.</td>
    <td>2017-05-01<br />
        2017-05-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-04-01.html">Апрель 2017 г.</a></td>
    <td><a href="/security/bulletin/2017-04-01.html">English</a> /
<a href="/security/bulletin/2017-04-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2017-04-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2017-04-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2017-04-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2017-04-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>3 апреля 2017 г.</td>
    <td>2017-04-01<br />
        2017-04-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-03-01.html">Март 2017 г.</a></td>
    <td><a href="/security/bulletin/2017-03-01.html">English</a> /
<a href="/security/bulletin/2017-03-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2017-03-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2017-03-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2017-03-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2017-03-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>6 марта 2017 г.</td>
    <td>2017-03-01<br />
        2017-03-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-02-01.html">Февраль 2017 г.</a></td>
    <td><a href="/security/bulletin/2017-02-01.html">English</a> /
<a href="/security/bulletin/2017-02-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2017-02-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2017-02-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2017-02-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2017-02-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>6 февраля 2017 г.</td>
    <td>2017-02-01<br />
        2017-02-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-01-01.html">Январь 2017 г.</a></td>
    <td><a href="/security/bulletin/2017-01-01.html">English</a> /
<a href="/security/bulletin/2017-01-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2017-01-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2017-01-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2017-01-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2017-01-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>3 января 2017 г.</td>
    <td>2017-01-01<br />
        2017-01-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-12-01.html">Декабрь 2016 г.</a></td>
    <td>
      <a href="/security/bulletin/2016-12-01.html">English</a> /
<a href="/security/bulletin/2016-12-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2016-12-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2016-12-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2016-12-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2016-12-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>5 декабря 2016 г.</td>
    <td>2016-12-01<br />
        2016-12-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-11-01.html">Ноябрь 2016 г.</a></td>
    <td>
      <a href="/security/bulletin/2016-11-01.html">English</a> /
<a href="/security/bulletin/2016-11-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2016-11-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2016-11-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2016-11-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2016-11-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>7 ноября 2016 г.</td>
    <td>2016-11-01<br />
        2016-11-05<br />
        2016-11-06</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-10-01.html">Октябрь 2016 г.</a></td>
    <td>
      <a href="/security/bulletin/2016-10-01.html">English</a> /
<a href="/security/bulletin/2016-10-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2016-10-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2016-10-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2016-10-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2016-10-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>3 октября 2016 г.</td>
    <td>2016-10-01<br />
        2016-10-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-09-01.html">Сентябрь 2016 г.</a></td>
    <td>
      <a href="/security/bulletin/2016-09-01.html">English</a> /
<a href="/security/bulletin/2016-09-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2016-09-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2016-09-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2016-09-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2016-09-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>6 сентября 2016 г.</td>
    <td>2016-09-01<br />
        2016-09-05<br />
        2016-09-06</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-08-01.html">Август 2016 г.</a></td>
    <td>
      <a href="/security/bulletin/2016-08-01.html">English</a> /
<a href="/security/bulletin/2016-08-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2016-08-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2016-08-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2016-08-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2016-08-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>1 августа 2016 г.</td>
    <td>2016-08-01<br />
        2016-08-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-07-01.html">Июль 2016 г.</a></td>
    <td>
      <a href="/security/bulletin/2016-07-01.html">English</a> /
<a href="/security/bulletin/2016-07-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2016-07-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2016-07-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2016-07-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2016-07-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>6 июля 2016 г.</td>
    <td>2016-07-01<br />
        2016-07-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-06-01.html">Июнь 2016 г.</a></td>
    <td>
      <a href="/security/bulletin/2016-06-01.html">English</a> /
<a href="/security/bulletin/2016-06-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2016-06-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2016-06-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2016-06-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2016-06-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>6 июня 2016 г.</td>
    <td>2016-06-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-05-01.html">Май 2016 г.</a></td>
    <td>
      <a href="/security/bulletin/2016-05-01.html">English</a> /
<a href="/security/bulletin/2016-05-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2016-05-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2016-05-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2016-05-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2016-05-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2 мая 2016 г.</td>
    <td>2016-05-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-04-02.html">Апрель 2016 г.</a></td>
    <td>
      <a href="/security/bulletin/2016-04-02.html">English</a> /
<a href="/security/bulletin/2016-04-02.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2016-04-02.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2016-04-02.html?hl=ru">русский</a> /
<a href="/security/bulletin/2016-04-02.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2016-04-02.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>4 апреля 2016 г.</td>
    <td>2016-04-02</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-03-01.html">Март 2016 г.</a></td>
    <td>
      <a href="/security/bulletin/2016-03-01.html">English</a> /
<a href="/security/bulletin/2016-03-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2016-03-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2016-03-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2016-03-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2016-03-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>7 марта 2016 г.</td>
    <td>2016-03-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-02-01.html">Февраль 2016 г.</a></td>
    <td>
      <a href="/security/bulletin/2016-02-01.html">English</a> /
<a href="/security/bulletin/2016-02-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2016-02-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2016-02-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2016-02-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2016-02-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>1 февраля 2016 г.</td>
    <td>2016-02-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-01-01.html">Январь 2016 г.</a></td>
    <td>
      <a href="/security/bulletin/2016-01-01.html">English</a> /
<a href="/security/bulletin/2016-01-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2016-01-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2016-01-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2016-01-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2016-01-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>4 января 2016 г.</td>
    <td>2016-01-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2015-12-01.html">Декабрь 2015 г.</a></td>
    <td>
      <a href="/security/bulletin/2015-12-01.html">English</a> /
<a href="/security/bulletin/2015-12-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2015-12-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2015-12-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2015-12-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2015-12-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>7 декабря 2015 г.</td>
    <td>2015-12-01</td>
</tr>
<tr>
    <td><a href="/security/bulletin/2015-11-01.html">Ноябрь 2015 г.</a></td>
    <td>
      <a href="/security/bulletin/2015-11-01.html">English</a> /
<a href="/security/bulletin/2015-11-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2015-11-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2015-11-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2015-11-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2015-11-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2 ноября 2015 г.</td>
    <td>2015-11-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2015-10-01.html">Октябрь 2015 г.</a></td>
    <td>
      <a href="/security/bulletin/2015-10-01.html">English</a> /
<a href="/security/bulletin/2015-10-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2015-10-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2015-10-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2015-10-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2015-10-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>5 октября 2015 г.</td>
    <td>2015-10-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2015-09-01.html">Сентябрь 2015 г.</a></td>
    <td>
      <a href="/security/bulletin/2015-09-01.html">English</a> /
<a href="/security/bulletin/2015-09-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2015-09-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2015-09-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2015-09-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2015-09-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>9 сентября 2015 г.</td>
    <td>Н/Д</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2015-08-01.html">Август 2015 г.</a></td>
    <td>
      <a href="/security/bulletin/2015-08-01.html">English</a> /
<a href="/security/bulletin/2015-08-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/2015-08-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/2015-08-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/2015-08-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/2015-08-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>13 августа 2015 г.</td>
    <td>Н/Д</td>
 </tr>
</tbody></table>

</body></html>